<?php
/**
 * Displays footer site info
 *
 * @package Restaurant Eatery
 * @subpackage restaurant_eatery
 */

?>
<div class="site-info">
	<div class="container">
	    <p>
			<?php
			echo esc_html(
				get_theme_mod(
					'restaurant_eatery_footer_text',
					esc_html__( 'Restaurant Eatery Theme By Themespride', 'restaurant-eatery' )
				)
			);
			?>
		</p>
	</div>
</div>